## python-morris 1.2

=== debian/changelog ===
python-morris (1.2-1) unstable; urgency=low

  * Initial release (Closes: #762405)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 24 Mar 2015 21:27:58 +0000
