=== debian/control ===
Source: python-morris
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-morris/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-morris/trunk/
Homepage: https://github.com/zyga/morris

Package: python-morris
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Enhances: python-sphinx
Description: announcement (signal/event) system for Python 2
 Morris is a simple Python library for creating notification mechanism similar
 to Qt signals or C# events. Application developers can create signals with a
 simple decorator (@signal), send signals by calling the decorated method or
 function, connect to and disconnect from signals with signal.connect() and
 signal.disconnect().
 .
 Morris comes with support for writing high-level unit tests using the
 SignalTestCase.{watchSignal,assertSignalFired,assertSignalNotFired}() methods.
 Appropriate ordering constraints on multiple signals can be tested using the
 SignalTestCase.assertSignalOrdering() method.
 .
 This package contains version of the library for Python 2

Package: python3-morris
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: announcement (signal/event) system for Python 3
 Morris is a simple Python library for creating notification mechanism similar
 to Qt signals or C# events. Application developers can create signals with a
 simple decorator (@signal), send signals by calling the decorated method or
 function, connect to and disconnect from signals with signal.connect() and
 signal.disconnect().
 .
 Morris comes with support for writing high-level unit tests using the
 SignalTestCase.{watchSignal,assertSignalFired,assertSignalNotFired}() methods.
 Appropriate ordering constraints on multiple signals can be tested using the
 SignalTestCase.assertSignalOrdering() method.
 .
 This package contains version of the library for Python 3

Package: python-morris-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the Python morris module
 Morris is a simple Python library for creating notification mechanism similar
 to Qt signals or C# events. Application developers can create signals with a
 simple decorator (@signal), send signals by calling the decorated method or
 function, connect to and disconnect from signals with signal.connect() and
 signal.disconnect().
 .
 Morris comes with support for writing high-level unit tests using the
 SignalTestCase.{watchSignal,assertSignalFired,assertSignalNotFired}() methods.
 Appropriate ordering constraints on multiple signals can be tested using the
 SignalTestCase.assertSignalOrdering() method.
 .
 This package contains the HTML documentation
