=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=morris


%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	python3 setup.py build_sphinx -b html
